<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3.1</title>
    <link rel="stylesheet" href="style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Montserrat:wght@400;700;900&display=swap" rel="stylesheet">

</head>

<body>
    <div class="header">
        <div class="container">
            <a class="logo" href="#">
                <img src="./img/logo.svg" alt="logo">
            </a>
            <span class="card-number">
                Номер карты: 1014593
            </span>


            <ul class="nav">
                <li class="nav-item"><a href="#">Главная</a></li>
                <li class="nav-item"><a href="#">Бронирование</a></li>
                <li class="nav-item"><a href="#">История моих посещений</a></li>
                <li class="nav-item"><a href="#">История бонусов</a></li>
                <li class="nav-item"><a href="#">Выход</a></li>
            </ul>
        </div>

    </div>

    
    <div class="container">
        <h1>История моих посещений</h1>

        <table>
            <thead>
                <tr>
                    <th class="border-none">Дата посещения        </th>
                    <th>Количество кальянов</th>
                    <th>Количество людей</th>
                    <th>Время</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
                <tr>
                    <td>18/07/2019</td>
                    <td>5 штук</td>
                    <td>10 человек</td>
                    <td>3 часа</td>
                </tr>
            </tbody>
        </table>

        <div class="pages">
            <ul>
                <li class="nav-bottom"><a href="#">
                    <img src="./img/Arrow.svg" alt="arrow">
                </a></li>
                <li class="nav-bottom"><a href="#">1</a></li>
                <li class="nav-bottom"><a href="#">2</a></li>
                <li class="nav-bottom"><a href="#">3</a></li>
                <li class="nav-bottom"><a href="#">4</a></li>
                <li class="nav-bottom"><a href="#">
                    <img src="./img/Arrow (1).svg" alt="arrow">
                </a></li>
            </ul>
        </div>
    </div>
</body>

</html>